// creator  : weidu.exe (version 23600)
// argument : X#XZFSP2.DLG
// game     : .
// source   : ./override/X#XZFSP2.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~X#XZFSP2~

IF ~~ THEN BEGIN 0 // from: X#XZFSP1:0.0
  SAY #49469 /* ~But we cannot. Our sister's spirit is yet enslaved, even in Death.~ */
  IF ~~ THEN EXTERN ~X#XZFSP3~ 0
END
